/*
Theme Name:     Angela\'s Clues
Description:    Custom child theme for Angela Santomero
Author:         Kellie Bonnici / Kebo Creative / kebocreative.com
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url(MyFontsWebfontsKit.css);

/* GLOBAL */

.et_boxed_layout #page-container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

body, input, select, option, option[value], select > option, input[type="text"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
    font-family: BrandonTextWeb, Helvetica, Arial, sans-serif;
}

.heroic-headers h2, #main-content h2 {
    font-family: "HeroicCondensedBold", sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.15rem;
    font-size: 2.75rem;
    color: #C13131;
}


.et_pb_pagebuilder_layout.page-template-default #main-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;   
    width: 100%;
}

.et_pb_section.as-boxed, .page-blog #main-content, .et_pb_pagebuilder_layout.page-template-default.page-blog #main-content,.post-template-default #main-content, .page-template-default #main-content, .search #main-content, .error404 #main-content {
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.20);   
    width: 98.5%;
    margin: 0 auto 24px auto;
}

    /*
    .et_pb_section.as-boxed, .page-blog #main-content, .post-template-default #main-content, .page-template-default #main-content, .et_pb_pagebuilder_layout.page-template-default.page-blog #main-content > article, .search #main-content {
        border-radius: 5px;
        -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.20);
        -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.20);
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.20);   
        width: 98.5%;
        margin: 0 auto 24px auto;
    }
    */

.et_pb_section.as-boxed, .page-blog #main-content, .post-template-default #main-content, .page-template-default #main-content {
    padding-bottom: 50px;
}




h4, .et_pb_testimonial_author {
    text-transform: uppercase;
    font-size: 1rem !important;
    letter-spacing: 0.05rem;
    font-weight: bold;
}

.page-press .et_pb_blurb h4 {
    text-transform: none;
    font-size: 1.8rem !important;
    letter-spacing: 0;
    font-weight: bold;
}

h3 {
    font-size: 1.75rem !important;
    font-weight: bold;
}

#home-book-promo p:last-of-type {
    padding-bottom: 1em;
}

.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module.no-bottom-spacing, .et_pb_row.no-bottom-spacing, .et_pb_section.no-bottom-spacing {
    margin-bottom: 0;
    padding-bottom: 0;
}

.et_header_style_split #top-menu-nav {
        margin-left:29px;
}

.as-img-shadow img {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);  
}

#main-content p a, #main-content #left-area li a, #main-content .page li a {
	color: #2396C5;
	border-bottom: 1px solid #2396C5;
	-webkit-transition: background-color 0.3s, border-color 0.3s;
	transition: background-color 0.3s, border-color 0.3s;
}

#main-content .as-rollover p a {
	color: #fff;
	border-bottom: none;
	-webkit-transition: background-color 0.3s, border-color 0.3s;
	transition: background-color 0.3s, border-color 0.3s;
	
}

#main-content p a:hover, #main-content p a:focus, #main-content #left-area li a:hover, #main-content #left-area li a:focus, #main-content .page li a:hover, #main-content .page li a:focus, .page-press .et_pb_blurb h4 a:hover, .page-press .et_pb_blurb h4 a:focus {
	/*border-color: rgba(63,63,63,0);
	background-color: rgba(0,0,0,0.07);*/
	border-color: #C13131;
    background-color: #C13131;
    color: #fff;
}

    #main-content p.post-meta a, #main-footer p.footer-credits a {
        border-bottom: none;
    }

    #main-content p.post-meta a:hover, #main-content p.post-meta a:focus, #main-footer p.footer-credits a:hover, #main-footer p.footer-credits a:focus {
        border-color: transparent;
        background-color: transparent;
    }

.et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first[style], .et_pb_section.as-boxed.et_pb_section_0.et_section_regular.et_pb_section_first[style] {
    padding-top: 30px !important;
}

.archive .container[style], .post-template-default.single-post .container[style], .page-template-default .container[style], .search.search-results .container[style], .error404 .container[style] {
    padding-top: 50px !important;
}

.et_pb_title_container h1, h1 {
    font-size: 44px !important;
    font-weight: bold;
	text-transform: capitalize;
}

h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
    font-size: 40px;
    font-weight: bold;
}

blockquote {
    margin: 0 0 26px;
    padding-left: 0;
    border-left: none;
    font-family: CentSchbookRoman, Lora, Georgia, serif;
    font-style: italic;
    font-size: 1.68rem;
    line-height: 1.35;
    color: #0672BA;
}

.intro-para p, .intro-para {
    font-size: 1.6rem;
    line-height: 1.5;
    opacity: 1;
    font-family: CentSchbookRoman, Lora, Georgia, serif;
}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul,
#left-area ol, .entry-content ol, .comment-content ol, body.et-pb-preview #main-content .container ol {
    line-height: 1.6em;
    margin: 0 0 0 32px;
}

#sidebar .et_pb_widget {
    font-size: 1.12rem;
    line-height: 1.45;
}

#sidebar .et_pb_widget ul li {
    margin-bottom: 0.8em;
}

#sidebar .et_pb_button_wrapper {
    margin: 24px 0;
    display: inline-block;
}

#sidebar .as-sidebar-book {
    max-width: 190px;
    margin: 24px 0;
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);
}

.entry-content .p-lot-override ul {
    padding-top: 1em !important;
}


/* HOME: HERO ========== */

#et-main-area {
    margin-top: 110px;
}

#home-hero h2.et_pb_module_header {
    text-transform: none;
    font-size: 3rem;
    font-weight: bold;
    font-family: BrandonTextWeb, Helvetica, Arial, sans-serif;
    line-height: 1.18;
    letter-spacing: 0;
    color: #3f3f3f;
}

#home-hero h3 {
    font-size: 1.35rem !important;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1rem;
    color: #3f3f3f !important;
    line-height: 1.3;
}

#home-hero h3 strong {
    color: #0672BA;
}

#home-cta {
    margin-top: 40px;
}

.show-logos {
    margin-top: 112px;
}

/*.show-logos img {
    max-width: 320px;
}*/


    
/* quote boxes */

.as-quote .et_parallax_bg {
    background-size: contain;
}

.et_pb_testimonial_description_inner em {
    font-family: CentSchbookRoman, Lora, Georgia, serif;
}

.as-quote .et_pb_testimonial_description_inner p:first-of-type {
    font-size: 1.85rem;
    max-width: 865px;
    margin:0 auto;
    padding-bottom: 0;
}

p.et_pb_testimonial_meta, strong.et_pb_testimonial_author {
    display: inline-block;
    font-size: 1rem;
}

.as-quote .et_pb_row {
    padding: 12px 0 18px 0;
}

/* colour overlays */

.as-quote.as-blue-overlay .et_parallax_bg:before, .as-quote.as-blue-overlay:before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 109, 179, 0.92);
}

.as-quote.as-red-overlay .et_parallax_bg:before, .as-quote.as-red-overlay:before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color:rgba(186, 0, 0, 0.84);
}

div .et_pb_testimonial.et_pb_testimonial_no_bg {
    padding-top: 0;
}

/* BOOK Section */

#home-book-promo .et_pb_testimonial p {
    padding-bottom: 0;
}

#home-book-promo .et_pb_testimonial_author {
    margin-top: 8px;
}


/* NEW home blog */

/***Grid Layout CSS***/
.et_pb_salvattore_content article { 
    display: flex;flex-direction:column;flex-wrap: nowrap; align-items: stretch;
}

.et_pb_salvattore_content article .et_pb_image_container {   
    order:1;margin-bottom:0px;
}

.et_pb_salvattore_content article .entry-title {
    order:3;
}

.et_pb_salvattore_content article .post-meta {
    order: 2;margin-bottom: -10px;
}

.et_pb_salvattore_content article .post-content {order:4;}

.et_pb_salvattore_content article {
    border-radius: 5px;  
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.20); 
    -webkit-transition: 0.2s ease; 
    transition: 0.2s ease;
    min-height:400px;}

.et_pb_salvattore_content article:hover {
    -webkit-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.2);
}

.et_pb_salvattore_content article .et_pb_image_container a {display:block;width:100%;height:200px;}

.et_pb_salvattore_content article .et_pb_image_container a img {display:block;height:200px;object-fit:cover;}

.et_pb_salvattore_content article .post-meta a,

#home-blog .et_pb_salvattore_content article .post-content  {display:none;}

.et_pb_salvattore_content article .post-meta {display:block;height:26px;overflow:hidden;margin-top:5px; margin-bottom: 0.35rem;}

.et_pb_salvattore_content article .post-meta a:nth-child(1) {display:block; color: #313131; font-size: 14px; font-weight: 400; text-transform: uppercase; letter-spacing: 0.12rem;}

#main-content .et_pb_salvattore_content article h2 {
    text-transform: none;
    letter-spacing: normal;
    line-height: 2.35rem !important;
}

.et_pb_salvattore_content article h2 a {font:bold 1.75rem/1.85rem BrandonTextWeb, Helvetica, Arial, sans-serif;text-decoration:none;color:#3f3f3f;}

.et_pb_salvattore_content article h2 a:hover {text-decoration:none;color:#000;opacity: 0.6;}

#home-blog article .et_pb_image_container img, .page-blog article .et_pb_image_container img {
    border-radius:5px 5px 0 0;
}

/***Custom CSS***/
.et_pb_section.as-unboxed {
    background-color: transparent;
}
.archive #main-content h2.entry-title {
    padding-top: 30px;
}
.et_pb_pagebuilder_layout .entry-content, .et_pb_pagebuilder_layout .et_pb_post .entry-content, .page.et_pb_pagebuilder_layout #main-content, .et_pb_section, #main-content article, .entry-content, #main-content {
    border-radius: 5px;
}
.et_pb_blog_grid .et_pb_post {
    border: none;
}


/* FOOTER */

.footer-widget .et_pb_widget ul li {
    margin-bottom: 0em;
}

.footer-widget p {
    line-height: 1.7rem;
    margin-bottom: 1rem;
}

.footer-widget p span {
    color: #0672BA;
    font-weight: bold;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 2rem;
}

.simple-social-icons ul li a {
    padding-left: 0 !important;
}

#footer-widgets {
    padding: 50px 0 0;
}

.et_pb_pagebuilder_layout.page-template-default #footer-widgets {
    padding: 0 0;
}


#footer-bottom p.footer-credits {
    text-align: center;
    font-size: 1rem;
    margin-bottom: 2rem;
}

#footer-bottom span {
    opacity:0.5;
}
/*#et-main-area p a:hover, #et-main-area p a:focus

#et-main-area #footer-bottom p a, #et-main-area #footer-bottom p a, #et-main-area #footer-bottom p a:hover {
    color: #3f3f3f;
    border-bottom: none;
}

#et-main-area #footer-bottom p a:hover {
    color: rgba(255, 255, 255, 0.7);
    background-color: none;
}*/


/* book page */

#order-book .et_pb_button_module_wrapper a {
    max-width: 235px;
    width: 100%;
    text-align: center;
    margin-bottom: 32px;
    display: block;
}

.bookseller-logos {
    max-width: 230px;
}

.bookseller-logos img {
    margin-bottom: 24px;
}


/* Shows page */

.shows-blue, .shows-daniel, .shows-superwhy, .shows-wish, .shows-creative-galaxy-img {
    width: 62%;
    max-width:400px;
    min-width: 300px;
}

.shows-creative-galaxy-img.et_pb_image_4 {
    position: relative;
    right: -67px;
}


/* blog */

#sidebar .widget_categories ul ul {
    display: none;
    visibility: hidden;
}

#respond .form-submit {
    text-align: left;
}

.comment-form-author, .comment-form-email, .comment-form-url {
    float: left;
    width: 33%;
}

#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    width: 97%;
}

#commentform textarea {
   width: 98%;
}

.as-aff-discl {
    font-size: 71%;
}

#sidebar #custom_html-3.et_pb_widget {
    margin-bottom: 56px;
}

#sidebar .et_pb_widget p, #sidebar .et_pb_widget li {
    color: rgba(63, 63, 63,0.8);
}

#custom_html-4 {
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 20px 20px 10px 20px;
    box-shadow: 0 0 3px 0 rgba(0,0,0,0.2);
}

#sidebar h4 {
    padding-bottom: 16px;
    padding-top: 4px;
}

/* talks page */

.et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_open .et_pb_toggle_title {
    color: #3f3f3f;
    font-size: 1.35rem;
}

.et_pb_toggle {
     border-radius: 5px;
}

/*.et_pb_row.et_pb_row_0 {
    background-image: url("/santo/wp-content/uploads/2017/11/bg-geo-title.svg");
    background-repeat: no-repeat;
    background-position: center .3rem;
    background-size: 368px;
    overflow: visible;
}

.page-home .et_pb_row.et_pb_row_0 {
    background-image:url();
}

body.page-home {
    background-image:url(/santo/wp-content/uploads/2017/11/geode.svg);
    background-size: 410px !important;
    background-attachment: scroll !important;
}
*/

.as-talk-details li {
    border-bottom:0.5px solid rgba(0,0,0,0.1);
    list-style:none;
    padding:5px;
    margin-right:-5px;
    width:33%;
    display:inline-block;
    text-align: left;
}

.as-talk-details ul {
    margin-top: 40px;
}

.as-talk-details li:nth-child(3n+1) {
        font-weight: bold;
    }

/* press page */

.et_pb_blurb_description p:first-of-type {
    padding-bottom: 2px;
}

.svg-max-height img {
    max-width: 50%;
    height: auto;
}

/* contact form*/

.et_pb_contact p input, .et_pb_contact p textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #3f3f3f;
    background-color: #f4f4f4;
    font-size: 1rem;
    font-family: BrandonTextWeb, Helvetica, Arial, sans-serif;
}

input[type="text"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
    border: 1px solid #d9d9d9 !important;
    color: #3e3e3e;
    -webkit-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.12);
}

/* Search page */

.search #main-content h2.entry-title {
    color: #3f3f3f;
    font-family: BrandonTextWeb, Helvetica, Arial, sans-serif;
    letter-spacing: normal;
    text-transform: none;
}

.wp-pagenavi {
    border-top: none;
    padding-bottom: 30px;
}

.wp-pagenavi a.first, .wp-pagenavi a.last {
    font-weight: bold !important;
}

.archive .et_pb_post > h2 a, .search .et_pb_post > h2 a {
    text-transform: none;
    letter-spacing: normal;
}

/* ========== DIVI MODS ========== */

/* ensure container stays close to preset width at narrower widths
.container {
    max-width: 1300px;
    width: 95%;
}
*/

/* remove horizontal scroll bar */
#page-container { overflow:hidden; }

/* remove footer "bullets" & padding */
#footer-widgets .footer-widget li::before {
    border-radius: 0;
    border-style: none;
    border-width: 0;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

#main-content .container:before {background-color: #fff !important;}

.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
    width: 90%;
    max-width: 1340px;
    margin: auto;
}


/* BUTTON MADNESS */
.et_button_no_icon .et_pb_button, .et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #fff !important;
}

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
    padding: 0.7rem 1.1rem !important;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);    
    -webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.as-dk-blue-button.et_button_no_icon.et_pb_button {
    background-color: #1b157f !important;
    margin-right: 16px;
}

.as-dk-blue-button.et_button_no_icon.et_pb_button:hover {
    background-color: #015890 !important;
}

/* MEDIA QUERIES */

@media screen {
  .screen-reader-text {
    display: none;
  }
}

@media only screen and (max-width: 479px) {
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media only screen and (max-width: 549px) {
    #home-hero.as-parallax .et_parallax_bg {
        background-position: center 40%;
        background-size: 80%;
    }

    .home .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first[style], .home .et_pb_section.as-boxed.et_pb_section_0.et_section_regular.et_pb_section_first[style] {
        padding-top: 310px !important;
    }
    
    .et_pb_title_container h1 {
        font-size: 80%;
    }

     .home .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first[style], .home .et_pb_section.as-boxed.et_pb_section_0.et_section_regular.et_pb_section_first[style] {
        padding-top: /*84%*/ 0 !important;
    }
    
}



@media only screen and (min-width: 550px) and (max-width: 649px) {
    #home-hero.as-parallax .et_parallax_bg {
        background-position: center 47%;
        background-size: 80%;
    }
    
    .home .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first[style], .home .et_pb_section.as-boxed.et_pb_section_0.et_section_regular.et_pb_section_first[style] {
        padding-top: 77% !important;
    }

    
}

@media only screen and (min-width: 650px) and (max-width: 767px) {
    #home-hero.as-parallax .et_parallax_bg {
        background-position: center 59%;
        background-size: 80%;
    }
    
    .home .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first[style], .home .et_pb_section.as-boxed.et_pb_section_0.et_section_regular.et_pb_section_first[style] {
        padding-top: 81% !important;
    }    
    
}


@media only screen and (max-width: 767px) {
    
    .as-talk-details li {
        border-bottom:0.5px solid rgba(0,0,0,0.05);
        list-style:disc;
        padding:8px;
        margin-right:0;
        width:100%;
        text-align: left;
    }

    
    .as-talk-details li:nth-child(3n) {
        border-bottom:0.5px solid rgba(0,0,0,0.5);
    }
    
}




@media only screen and (min-width: 768px) and (max-width: 879px) {
    #home-hero.as-parallax .et_parallax_bg {
        background-position: center 67%;
        background-size: 80%;
    }
    
    .home .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first[style], .home .et_pb_section.as-boxed.et_pb_section_0.et_section_regular.et_pb_section_first[style] {
        padding-top: 80% !important;
    }
    
}


@media only screen and (min-width: 880px) and (max-width: 980px) {
    #home-hero.as-parallax .et_parallax_bg {
        background-position: center 55%;
        background-size: 60%;
    }
    
    .home .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first[style], .home .et_pb_section.as-boxed.et_pb_section_0.et_section_regular.et_pb_section_first[style] {
        padding-top: 62% !important;
    }

}


@media only screen and (max-width: 980px) {
    
   #et-main-area {
        margin-top: 90px;
    }
    
    h1 {
        font-size: 2rem !important;
    }

    .show-logos {
        margin-top: 56px;
    }
    
    .et_pb_column.et_pb_column_1_2.et_pb_column_1 {
        background: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, .75)) !important;
        margin-bottom: 0;
        padding-bottom: 64px;
    }

    .as-quote .et_parallax_bg {
        background-size: 185% !important;
        background-position: left;
     }
    
    .home .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first[style], .home .et_pb_section.as-boxed.et_pb_section_0.et_section_regular.et_pb_section_first[style] {
        padding-bottom: 0 !important;
    }
    
    .home.et_boxed_layout #page-container .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first .et_pb_row, 
    .home.et_boxed_layout .et_pb_section.as-boxed.et_pb_section_0.et_section_regular.et_pb_section_first .et_pb_row {
        padding-bottom: 0 !important;
    }
    
    div #main-header .et_mobile_menu {
        background-color: rgba(255,255,255,.98);
    }

    .et_right_sidebar #sidebar {
        margin-top: 48px;
    }  
    
    a.as-blue-button.et_button_no_icon.et_pb_button.sidebar-button {
        display: table-cell;
    }
}

/* ^^^ little screens ^^^ */



/* VVV BIG SCREENS VVV */
@media only screen and (min-width: 981px) {
    
   .as-margin-centered {
        margin-right: auto;
        max-width: 450px;
        margin-left: auto;
    }
    
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget.last {
        margin-left: -2%;
        width: 22%;
    }
    
    /* home about */

    .as-divider-line::after {
        width: 1.5px;
        height: 55%;
        content: "";
        background-color: rgba(0, 0, 0,0.07);
        position: absolute;
    }
    
   #home-hero.as-parallax .et_parallax_bg {
        background-position: -107px 165px;
        background-size: 58%;
    }

    #commentform, .single .et_pb_post, .single .post {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    } 
    
    .et_right_sidebar #sidebar {
        padding-left: 4.5%;
        border-left: 1px solid rgba(0,0,0,0.1);
    }
}


@media only screen and (min-width: 981px) and (max-width: 1199px) {
    .as-divider-line::after {
        margin: 2% 0 0 6%;
    }
}

@media only screen and (min-width: 1199px) and (max-width: 1360px) {

    .as-divider-line::after {
        margin: 2% 0 0 7%;
    }
}


@media only screen and (min-width: 1361px) and (max-width: 1499px) {

    .as-divider-line::after {
        margin: 2% 0 0 9%;
    }
}



@media only screen and (min-width: 1200px) {

     body.et_cover_background.home {
        background-position: 12.8rem 130rem !important;
    }

}


@media only screen and (min-width: 1500px) {

    .as-divider-line::after {
        margin: 2% 0 0 11%;
    }
}


